﻿html{background:url('/images/skin/back.jpg') fixed;}
body{font-family:"\5b8b\4f53";font-size:12px;color:#000;text-align:center;margin:0 auto;padding:0;}
h1{margin:15px 0 10px 0;font-size:16px;font-weight:700;text-align:center;}
h2{font-size:13px;font-weight:400;text-align:center;margin:4px;clear:both;}
h3{line-height:120%;font-size:12px;font-weight:400;margin:4px;text-align:left;}
A:link,A:visited,A:active{color:#000;text-decoration:none;}
A:hover{color:#E60000;text-decoration:underline;}
TD,Input,Button,Select{height:18px;font-size:12px;border:#AFC8D0 solid 1px;vertical-align:middle;margin:0;}
form{font-size:12px;vertical-align:middle;margin:0;}
textarea{font-size:12px;border:#AFC8D0 solid 1px;vertical-align:middle;margin:0;}
.biao3{width:100%;height:24px;background:#869FAC;color:#F0F0F0;clear:both;}
.biao3 A:link,.biao3 A:visited,.biao3 A:active{color:#F0F0F0;text-decoration:none;}
.biao3 A:hover{color:#00FFFF;text-decoration:underline;}
.biao1{width:968px;line-height:24px;margin:0 auto;overflow:hidden;clear:both;}
.biaolan{line-height:24px;float:right;}
.login{line-height:24px;float:left;}
.biao2{width:966px;margin:1px auto;border:1px #A5B9C3 solid;overflow:hidden;clear:both;}
.fan1{width:240px;height:90px;border:0;float:left;}
.fan2{width:706px;height:22px;line-height:22px;float:right;margin-top:10px;margin-right:18px;}
.fan3{width:706px;height:22px;line-height:22px;float:right;margin-bottom:6px;margin-right:18px;}
.fan4{width:724px;height:30px;background:#BE3838;font-size:14px;font-weight:700;line-height:30px;float:right;}
.fan4 A:link,.fan4 A:visited,.fan4 A:active{color:#FFFFFF;text-decoration:none;}
.fan4 A:hover{color:#00FFFF;text-decoration:underline;}
.fan5{width:724px;height:60px;float:right;}
.chan{line-height:24px;float:right;margin-right:10px;}
.date{line-height:24px;float:left;margin-left:10px;}
.biao7{width:960px;text-align:left;clear:both;margin:5px auto;}
.zhong{width:968px;margin:0 auto 6px auto;overflow:hidden;clear:both;}
.zhong1{width:654px;float:left;border:1px #C7D4E3 solid;}
.zhong2{width:306px;float:right;}
.biaoti2{width:100%;line-height:34px;font-size:14px;color:#E60000;font-weight:700;background:#AFC8D0;border-bottom:1px #C7D4E3 solid;margin-bottom:10px;clear:both;}
.biaoti1{width:100%;line-height:34px;font-size:14px;color:#00324B;font-weight:700;background:#CCDCE2;border-bottom:1px #C7D4E3 solid;margin-bottom:10px;clear:both;}
.biaoti4{width:100%;line-height:34px;font-size:14px;color:#FFFFFF;font-weight:700;background:#C65050;border-bottom:1px #E6B4B4 solid;margin-bottom:6px;clear:both;}
.titel{width:646px;height:24px;background:#F5F5F5;margin:0 4px;clear:both;}
.copys{width:500px;height:24px;line-height:24px;float:left;text-align:center;overflow:hidden;}
.zans{width:140px;line-height:24px;float:right;margin-right:6px;}
.copyz{width:380px;line-height:24px;float:left;text-indent:160px;text-align:justify;overflow:hidden;}
.pays{width:260px;line-height:24px;float:right;margin-right:6px;}
.ding{width:24px;height:24px;border:0;vertical-align:middle;}
.wen9{text-align:left;font-size:14px;color:#00324B;margin:4px;}
.wen9 img{border:0;margin:4px 4px 4px 0;}
.wen9 A:link,.wen9 A:visited,.wen9 A:active{color:#00324B;text-decoration:none;}
.wen9 A:hover{color:#E60000;text-decoration:underline;}
.edit{line-height:30px;text-align:center;background:#CCDCE1;border:1px #C7D4E3 solid;margin:4px;clear:both;}
.lanr0{width:100%;height:auto;overflow:hidden;}
.lanr0 ul{margin:6px;padding:0;list-style:none;}
.lanr0 li{float:left;width:150px;height:34px;line-height:34px;font-size:14px;font-weight:700;text-align:center;cursor:pointer;}
.none{display:none;}
.active{background:#BE3838;color:#FFFFFF;}
.normal{background:#AFC8D0;color:#00324B;}
.tabzContent{height:auto;display:block;clear:both;overflow:hidden;}
.biaoti5{width:642px;height:28px;border-bottom:1px #C7D4E3 dotted;margin:6px;clear:both;}
.comment{float:left;line-height:28px;text-align:justify;text-indent:14px;font-size:14px;color:#00324B;font-weight:700;}
.flower{line-height:28px;font-size:12px;font-weight:400;float:right;margin-right:10px;}
.cai{width:80px;height:24px;border:0;vertical-align:middle;}
.wen0{width:304px;height:auto;background:#AFC8D0;border:#C7D4E3 1px solid;margin-bottom:8px;overflow:hidden;}
.wen0 ul{margin:0;padding:0;list-style:none;}
.wen0 li{float:left;width:76px;height:34px;line-height:34px;font-size:14px;font-weight:700;text-align:center;cursor:pointer;}
.tabs{float:left;width:58px;height:34px;line-height:34px;font-size:14px;font-weight:700;color:#00324B;text-align:center;}
#tabcontent{height:396px;background:#EFF3F7;display:block;clear:both;overflow:hidden;}
#tabcontent ul{margin:0;padding:0;list-style:none;}
#tabcontent li{width:100%;height:20px;text-align:left;line-height:20px;font-size:12px;font-weight:400;margin-left:12px;}
.wen1{width:304px;height:326px;border:#C7D4E3 1px solid;margin-bottom:8px;}
.idl1{margin-left:10px;float:left;}
.idl2{border:1px #CCCCCC solid;}
.idl4{width:81px;height:108px;border:0;}
.idl3{line-height:20px;margin:4px 0;background:#E4E4E4;color:#00324B;}
.wen2{width:304px;height:auto;background:#FAF0F0;border:#E6B4B4 1px solid;margin-bottom:8px;}
.wen3{width:304px;height:288px;border:#C7D4E3 1px solid;margin-bottom:8px;}
.wen4{width:304px;height:288px;background:#EFF3F7;border:#C7D4E3 1px solid;}
.wen5{width:304px;height:auto;background:#EFF3F7;border:#C7D4E3 1px solid;margin-bottom:8px;}
.idl5{width:304px;height:102px;border:0;}
.wen8{width:304px;height:auto;background:#AFC8D0;border:#C7D4E3 1px solid;margin-bottom:8px;overflow:hidden;}
.wen8 ul{margin:0;padding:0;list-style:none;}
.wen8 li{float:left;width:76px;height:34px;line-height:34px;font-size:14px;font-weight:700;text-align:center;cursor:pointer;}
.tabsContent{height:366px;background:#EFF3F7;display:block;clear:both;overflow:hidden;}
.wen6{line-height:34px;color:#E60000;}
.wen7{line-height:150%;text-align:left;margin:2px 18px;padding:1px;background:#EFF3F7;}
.zwdl1{line-height:150%;text-indent:24px;text-align:justify;margin:4px;}
.zwdl2{line-height:150%;text-align:center;margin:4px 0;clear:both;}
.zwdl3{font-size:13px;text-align:center;margin:10px 0;}
.zwdl4{line-height:120%;text-align:left;margin:4px;}
.zwdl5{line-height:150%;text-align:right;margin:4px 0;}
.zhuan{width:72px;height:20px;float:left;margin:2px;overflow:hidden;}
.Commentz{width:640px;height:128px;background-color:#EFF3F7;border:1px #C7D4E3 solid;margin:6px;}
.Comments{width:640px;height:auto;background-color:#F9FBFB;border:1px #C7D4E3 dotted;margin:6px;}
.apiq{background:url('/Images/zonghe/api.png') no-repeat 0 -3px;}
.apiw{background:url('/Images/zonghe/api.png') no-repeat 0 -20px;}
.biao8{width:968px;height:34px;line-height:34px;font-size:14px;background:#04477C;color:#FFFFFF;margin:1px auto;clear:both;}
.dl1{width:100%;height:20px;line-height:20px;}
.dl2{width:20%;float:left;}
.dl3{width:50%;float:left;}
.dl4{width:50%;float:left;text-align:left;}
.dl5{width:30%;float:left;}
.lan{background:url('/Images/back/01.gif');width:100%;height:4px;}